impressedlogo

Switch

Systemanforderungen

Impressed - Systemanforderungen: Enfocus Switch

Macintosh

  • Mac OS X ab 10.8 bis 10.10

Windows

  • Microsoft Windows 7 (64-bit nur im 32-bit Modus)
  • Microsoft Windows 8, 8.1 (64-bit nur im 32-bit Modus)
  • Microsoft Windows 10 (64-bit nur im 32-bit Modus)
  • Microsoft Windows 2008 Server R2 (64-bit nur im 32-bit Modus)
  • Microsoft Windows 2012 Server(64-bit nur im 32-bit Modus)
  • Microsoft Windows 2012 Server R2 (64-bit nur im 32-bit Modus)

Virtuelle Systemumgebungen

  • VMWare und Hyper-V